/*
 Theme Name:     PartyTimeDJs
 Theme URI:      http://www.bookbetterweddings.com
 Description:    Divi Child Theme
 Author:         Corey Potter
 Author URI:     http://www.coreypotter.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");


.et_fixed_nav {
border-style: solid;
border-bottom: thick double #f1f42e;
}

#main-header {
border-style: solid;
border-bottom: thick double #f1f42e;
}

.et_fixed_nav #logo {
max-height: 120px;
margin-bottom: 15px;
}

.et-fixed-header #logo {
max-height: 60px;
padding:0;
margin-bottom: 15px;	
}

#logo {
  max-width: 40%;
}

#et-top-navigation{
    -webkit-transform:translateY(70%);
    -moz-transform:translateY(70%);
    -ms-transform:translateY(70%);
    -o-transform:translateY(70%);
    transform:translateY(70%);
}

#top-menu li {
font-size: 24px;
}

.et_pb_slider, .et_pb_slider .et_pb_container { 
    height: 550px; 
}
.et_pb_slider, .et_pb_slider .et_pb_slide { 
    max-height: 550px; 
}
.et_pb_slider .et_pb_slide_description { 
    position: relative; 
    top: 25%; 
    padding-top: 0 !important; 
    padding-bottom:0 !important; 
    height:auto !important; 
}

.port-border-top {
    border-style: solid;
    border-top: thick double #f1f42e;
}

#et-top-navigation ul.nav li a:hover {
       color: rgba(72,166,240,1) ; 
    } 

#left-area .hentry  img:not(.wp-smiley) {
       padding-top: 5px ; 
       padding-bottom: 5px ; 
    } 

html #main-header #logo {
       padding-top: 5px ; 
       padding-bottom: 10px ; 
    }
	
	
	
	
/*backup stuffs
.et_fixed_nav {
border-style: solid;
border-bottom: thick double #f1f42e;
}

#main-header {
border-style: solid;
border-bottom: thick double #f1f42e;
}

.et_fixed_nav #logo {
max-height: 120px;
margin-bottom: 15px;
}

.et-fixed-header #logo {
max-height: 60px;
padding:0;
margin-bottom: 15px;	
}

#logo {
  max-width: 40%;
}

#et-top-navigation{
    -webkit-transform:translateY(70%);
    -moz-transform:translateY(70%);
    -ms-transform:translateY(70%);
    -o-transform:translateY(70%);
    transform:translateY(70%);
}

#top-menu li {
font-size: 24px;
}

.et_pb_slider, .et_pb_slider .et_pb_container { 
    height: 550px; 
}
.et_pb_slider, .et_pb_slider .et_pb_slide { 
    max-height: 550px; 
}
.et_pb_slider .et_pb_slide_description { 
    position: relative; 
    top: 25%; 
    padding-top: 0 !important; 
    padding-bottom:0 !important; 
    height:auto !important; 
}

.port-border-top {
    border-style: solid;
    border-top: thick double #f1f42e;
}

#et-top-navigation ul.nav li a:hover {
       color: rgba(72,166,240,1) ; 
    } 

#left-area .hentry  img:not(.wp-smiley) {
       padding-top: 5px ; 
       padding-bottom: 5px ; 
    } 

html #main-header #logo {
       padding-top: 5px ; 
       padding-bottom: 10px ; 
    }
*/
